### 5.1.31 example

`Syntax:`
  `example` topic `;`
`Purpose:`
  computes an example for `topic`. Examples are available for all SINGULAR kernel and library functions. Where available (e.g., within Emacs), use `<TAB>` completion for a list of all available example `topic`s.
`Example:`

      example prime;
      example intvec_declarations;

help

User manual for Singular version 4.4.1, 2025, generated by texi2html.